Koszyk

[ 0 ] szt.
Pokaż koszyk
Twój koszyk jest pusty


Błąd biblioteki msvcrt.dll – zalecana instalacja klienta Firebird

Po ostatnio wydanym upgrade programu EWMAPA w wersji 12.18 niektórzy użytkownicy zgłaszają problem z błędem podczas odczytu baz FDB (okno dialogowe błędu jak poniżej).

Błąd występuje w bibliotece firmy Microsoft msvcrt.dll, która jest wykorzystywana przez klienta Firebird. Problem związany jest z korzystaniem na stacji roboczej z przestarzałej wersji klienta serwera Firebird.

Rozwiązaniem jest wykonanie na stacji roboczej instalacji klienta z pakietu instalacyjnego Firebird zgodnego z wersją, która znajduje się na serwerze. Najnowsze pakiety instalacyjne można pobrać ze strony: https://www.firebirdsql.org/en/server-packages/.

Po uruchomieniu procesu instalacyjnego na stacji roboczej w kroku „Select Components” (wybór komponentów) z listy rozwijalnej należy wybrać pozycję „Minimum client install – no server, no tools”.

Odwiedza nas 101 gości oraz 2 użytkowników.